.main.front-page .community-topics {
    padding: 60px 25px;
}

.main.front-page .community-topics .left-section .title {
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}

.main.front-page .community-topics .header-content {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}

.main.front-page .community-topics .subtitle {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 25px;
}

.main.front-page .community-topics .link-button a {
    color: #6C6CFF;
    font-size: 16px;
}

.main.front-page .single-community-topic {
    overflow: hidden;
    display: flex;
    max-height: 100px;
    min-height: 100px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.48);
    padding: 13px;
    text-decoration: none;
    color: #111111;
}

.main.front-page .single-community-topic:first-of-type {
    border-top: 1px solid rgba(0, 0, 0, 0.48);
}

.main.front-page .single-community-topic .users {
    display: flex;
    justify-content: center;
    width: fit-content;
    margin-right: 0.5rem;
}

.main.front-page .single-community-topic .users .user-avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
}

.main.front-page .single-community-topic .users .user-avatar img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.main.front-page .single-community-topic .content {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 70px;
}

.main.front-page .single-community-topic .content .title {
    font-size: 14px;
    font-weight: 600;
    white-space: nowrap;
}

.main.front-page .single-community-topic .content .bottom-content {
    display: flex;
}

.main.front-page .single-community-topic .content .bottom-content .tags .single-tag {
    border: 1px solid #595AD4;
    border-radius: 5px;
    padding: 1px 8px;
    font-size: 12px;
    font-weight: 400;
    margin-right: 5px;
}

.main.front-page .single-community-topic .content .bottom-content .category {
    display: flex;
    align-items: center;
}

.main.front-page .single-community-topic .content .bottom-content .category .category-color {
    min-width: 7px;
    height: 7px;
    border-radius: 1px;
    margin-right: 0.5rem;
}

.main.front-page .single-community-topic .content .bottom-content .category .category-text {
    font-size: 12px;
    font-weight: 400;
    margin-right: 0.5rem;
    white-space: nowrap;
}

.main.front-page .single-community-topic .content .bottom-content .tags {
    display: flex;
    height: 22px;
}

@media (min-width: 768px) {
    .main.front-page .community-topics {
        padding: 80px 8.47vw;
        display: flex;
        justify-content: space-between;
    }

    .main.front-page .community-topics .left-section {
        width: 30%;
    }

    .main.front-page .community-topics .community-topics-list {
        width: 60%;
    }

    .main.front-page .single-community-topic {
        align-items: center;
        border-bottom: 1px solid #DCDFEC;
    }

    .main.front-page .single-community-topic:first-of-type {
        border-top: unset;
    }

    .main.front-page .single-community-topic:last-of-type {
        border-bottom: unset;
    }

    .main.front-page .single-community-topic .content .title {
        font-size: 16px;
    }

    .main.front-page .single-community-topic .counters {
        display: flex;
        margin-left: auto;
        justify-content: space-between;
        width: 15%;
        order: 3;

    }

    .main.front-page .single-community-topic .content {
        max-width: 60%;
        min-width: 60%;
        overflow-x: hidden;
        order: 1;
    }

    .main.front-page .single-community-topic .users {
        display: flex;
        flex-wrap: wrap;
        overflow-y: hidden;
        height: 34px;
        margin-left: 0.5rem;
        justify-content: unset;
        width: 25%;
        order: 2;
    }

    .main.front-page .single-community-topic .counters div {
        /*margin: 0 1rem;*/
    }

    .main.front-page .single-community-topic .users .user-avatar {
        margin: 0 0.25rem;
    }
}